MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004033ATutorThemepublic2009-11-18 14:322009-12-01 08:41
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004033: underline main nav tab
Descriptionits difficult to make out the main nav tab that's active. adding an underline on the non-active tabs would help
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003885)
greg (administrator)
2009-11-19 11:08

added underline to make active main nav tab more visible

- Issue History
Date Modified Username Field Change
2009-11-18 14:32 greg New Issue
2009-11-18 14:32 greg Affects version => SVN
2009-11-19 11:08 greg Status new => resolved
2009-11-19 11:08 greg Fixed in Version => 1.6.4
2009-11-19 11:08 greg Resolution open => fixed
2009-11-19 11:08 greg Assigned To => greg
2009-11-19 11:08 greg Note Added: 0003885
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker